Index: tmp/org.txm.core/res/org/txm/xml/xsl/tei/xhtml2/textcrit.xsl
===================================================================
--- tmp/org.txm.core/res/org/txm/xml/xsl/tei/xhtml2/textcrit.xsl	(revision 2396)
+++ tmp/org.txm.core/res/org/txm/xml/xsl/tei/xhtml2/textcrit.xsl	(revision 2397)
@@ -1,139 +1,145 @@
 <?xml version="1.0" encoding="utf-8"?>
-<xsl:stylesheet xmlns="http://www.w3.org/1999/xhtml"  xmlns:xlink="http://www.w3.org/1999/xlink"
-                xmlns:dbk="http://docbook.org/ns/docbook"
-                xmlns:rng="http://relaxng.org/ns/structure/1.0"
-                xmlns:tei="http://www.tei-c.org/ns/1.0"
-                xmlns:teix="http://www.tei-c.org/ns/Examples"
-                xmlns:xhtml="http://www.w3.org/1999/xhtml"
-                xmlns:a="http://relaxng.org/ns/compatibility/annotations/1.0"
-                xmlns:fo="http://www.w3.org/1999/XSL/Format"
-                xmlns:html="http://www.w3.org/1999/xhtml"
+<xsl:stylesheet xmlns="http://www.w3.org/1999/xhtml"
+	xmlns:xlink="http://www.w3.org/1999/xlink"
+	xmlns:dbk="http://docbook.org/ns/docbook"
+	xmlns:rng="http://relaxng.org/ns/structure/1.0"
+	xmlns:tei="http://www.tei-c.org/ns/1.0"
+	xmlns:teix="http://www.tei-c.org/ns/Examples"
+	xmlns:xhtml="http://www.w3.org/1999/xhtml"
+	xmlns:a="http://relaxng.org/ns/compatibility/annotations/1.0"
+	xmlns:fo="http://www.w3.org/1999/XSL/Format"
+	xmlns:html="http://www.w3.org/1999/xhtml"
 
-                
-                xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
-                exclude-result-prefixes="a fo dbk xlink xhtml rng tei teix"
-                version="2.0">
-  <doc xmlns="http://www.oxygenxml.com/ns/doc/xsl" scope="stylesheet" type="stylesheet">
-      <desc>
-         <p> TEI stylesheet dealing with elements from the textcrit
-      module, making HTML output. </p>
-         <p>This software is dual-licensed:
 
-1. Distributed under a Creative Commons Attribution-ShareAlike 3.0
-Unported License http://creativecommons.org/licenses/by-sa/3.0/ 
+	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
+	exclude-result-prefixes="a fo dbk xlink xhtml rng tei teix"
+	version="2.0">
+	<doc xmlns="http://www.oxygenxml.com/ns/doc/xsl" scope="stylesheet"
+		type="stylesheet">
+		<desc>
+			<p> TEI stylesheet dealing with elements from the textcrit
+				module, making HTML output.
+			</p>
+			<p>This software is dual-licensed:
 
-2. http://www.opensource.org/licenses/BSD-2-Clause
-		
-All rights reserved.
+				1. Distributed under a Creative Commons Attribution-ShareAlike 3.0
+				Unported License http://creativecommons.org/licenses/by-sa/3.0/
 
-Redistribution and use in source and binary forms, with or without
-modification, are permitted provided that the following conditions are
-met:
+				2. http://www.opensource.org/licenses/BSD-2-Clause
 
-* Redistributions of source code must retain the above copyright
-notice, this list of conditions and the following disclaimer.
+				All rights reserved.
 
-* Redistributions in binary form must reproduce the above copyright
-notice, this list of conditions and the following disclaimer in the
-documentation and/or other materials provided with the distribution.
+				Redistribution and use in source and binary forms, with or without
+				modification, are permitted provided that the following conditions are
+				met:
 
-This software is provided by the copyright holders and contributors
-"as is" and any express or implied warranties, including, but not
-limited to, the implied warranties of merchantability and fitness for
-a particular purpose are disclaimed. In no event shall the copyright
-holder or contributors be liable for any direct, indirect, incidental,
-special, exemplary, or consequential damages (including, but not
-limited to, procurement of substitute goods or services; loss of use,
-data, or profits; or business interruption) however caused and on any
-theory of liability, whether in contract, strict liability, or tort
-(including negligence or otherwise) arising in any way out of the use
-of this software, even if advised of the possibility of such damage.
-</p>
-         <p>Author: See AUTHORS</p>
-         <p>Id: $Id: textcrit.xsl 9646 2011-11-05 23:39:08Z rahtz $</p>
-         <p>Copyright: 2011, TEI Consortium</p>
-      </desc>
-   </doc>
+				* Redistributions of source code must retain the above copyright
+				notice, this list of conditions and the following disclaimer.
 
-   <xsl:template name="appReading">
-     <xsl:param name="lemma"/>
-     <xsl:param name="lemmawitness"/>
-     <xsl:param name="readings"/>
-     <xsl:value-of select="$lemma"/>
-      <xsl:variable name="identifier">
-         <xsl:text>App</xsl:text>
-         <xsl:choose>
-	   <xsl:when test="@xml:id">
-	     <xsl:value-of select="@xml:id"/>
-	   </xsl:when>
-	   <xsl:when test="@n">
-	     <xsl:value-of select="@n"/>
-	   </xsl:when>
-	   <xsl:otherwise>
-	     <xsl:number count="tei:app" level="any"/>
-	   </xsl:otherwise>
-         </xsl:choose>
-      </xsl:variable>
+				* Redistributions in binary form must reproduce the above copyright
+				notice, this list of conditions and the following disclaimer in the
+				documentation and/or other materials provided with the distribution.
 
-      <xsl:choose>
-       <xsl:when test="$footnoteFile='true'">
-	 <a class="notelink" href="{$masterFile}-notes.html#{$identifier}">
-	   <sup>
-	     <xsl:call-template name="appN"/>
-	   </sup>
-	 </a>
-       </xsl:when>
-       <xsl:otherwise>
-	 <a class="notelink" href="#{$identifier}">
-	   <sup>
-	     <xsl:call-template name="appN"/>
-	   </sup>
-	 </a>
-       </xsl:otherwise>
-      </xsl:choose>
+				This software is provided by the copyright holders and contributors
+				"as is" and any express or implied warranties, including, but not
+				limited to, the implied warranties of merchantability and fitness
+				for
+				a particular purpose are disclaimed. In no event shall the copyright
+				holder or contributors be liable for any direct, indirect,
+				incidental,
+				special, exemplary, or consequential damages (including, but not
+				limited to, procurement of substitute goods or services; loss of use,
+				data, or profits; or business interruption) however caused and on any
+				theory of liability, whether in contract, strict liability, or tort
+				(including negligence or otherwise) arising in any way out of the
+				use
+				of this software, even if advised of the possibility of such damage.
+			</p>
+			<p>Author: See AUTHORS</p>
+			<p>Id: $Id: textcrit.xsl 9646 2011-11-05 23:39:08Z rahtz $</p>
+			<p>Copyright: 2011, TEI Consortium</p>
+		</desc>
+	</doc>
 
-  </xsl:template>
+	<xsl:template name="appReading">
+		<xsl:param name="lemma" />
+		<xsl:param name="lemmawitness" />
+		<xsl:param name="readings" />
+		<xsl:value-of select="$lemma" />
+		<xsl:variable name="identifier">
+			<xsl:text>App</xsl:text>
+			<xsl:choose>
+				<xsl:when test="@xml:id">
+					<xsl:value-of select="@xml:id" />
+				</xsl:when>
+				<xsl:when test="@n">
+					<xsl:value-of select="@n" />
+				</xsl:when>
+				<xsl:otherwise>
+					<xsl:number count="tei:app" level="any" />
+				</xsl:otherwise>
+			</xsl:choose>
+		</xsl:variable>
 
+		<xsl:choose>
+			<xsl:when test="$footnoteFile='true'">
+				<a class="notelink" href="{$masterFile}-notes.html#{$identifier}">
+					<sup>
+						<xsl:call-template name="appN" />
+					</sup>
+				</a>
+			</xsl:when>
+			<xsl:otherwise>
+				<a class="notelink" href="#{$identifier}">
+					<sup>
+						<xsl:call-template name="appN" />
+					</sup>
+				</a>
+			</xsl:otherwise>
+		</xsl:choose>
 
-   <xsl:template name="appN">
-      <xsl:choose>
-         <xsl:when test="@n">
-            <xsl:value-of select="@n"/>
-         </xsl:when>
-         <xsl:otherwise>
-            <xsl:number from="tei:text" level="any"/>
-         </xsl:otherwise>
-      </xsl:choose>
-   </xsl:template>
+	</xsl:template>
 
-   <xsl:template match="tei:app" mode="printnotes">
-      <xsl:variable name="identifier">
-         <xsl:text>App</xsl:text>
-         <xsl:choose>
-            <xsl:when test="@xml:id">
-	              <xsl:value-of select="@xml:id"/>
-            </xsl:when>
-            <xsl:when test="@n">
-	              <xsl:value-of select="@n"/>
-            </xsl:when>
-            <xsl:otherwise>
-	              <xsl:number count="tei:app" level="any"/>
-            </xsl:otherwise>
-         </xsl:choose>
-      </xsl:variable>
-      <div class="note">
-         <xsl:call-template name="makeAnchor">
-            <xsl:with-param name="name" select="$identifier"/>
-         </xsl:call-template>
-         <span class="noteLabel">
-            <xsl:call-template name="appN"/>
-            <xsl:text>. </xsl:text>
-         </span>
-         <span class="noteBody">
-            <xsl:apply-templates/>
-         </span>
-      </div>
-  
-   </xsl:template>
 
+	<xsl:template name="appN">
+		<xsl:choose>
+			<xsl:when test="@n">
+				<xsl:value-of select="@n" />
+			</xsl:when>
+			<xsl:otherwise>
+				<xsl:number from="tei:text" level="any" />
+			</xsl:otherwise>
+		</xsl:choose>
+	</xsl:template>
+
+	<xsl:template match="tei:app" mode="printnotes">
+		<xsl:variable name="identifier">
+			<xsl:text>App</xsl:text>
+			<xsl:choose>
+				<xsl:when test="@xml:id">
+					<xsl:value-of select="@xml:id" />
+				</xsl:when>
+				<xsl:when test="@n">
+					<xsl:value-of select="@n" />
+				</xsl:when>
+				<xsl:otherwise>
+					<xsl:number count="tei:app" level="any" />
+				</xsl:otherwise>
+			</xsl:choose>
+		</xsl:variable>
+		<div class="note">
+			<xsl:call-template name="makeAnchor">
+				<xsl:with-param name="name" select="$identifier" />
+			</xsl:call-template>
+			<span class="noteLabel">
+				<xsl:call-template name="appN" />
+				<xsl:text>. </xsl:text>
+			</span>
+			<span class="noteBody">
+				<xsl:apply-templates />
+			</span>
+		</div>
+
+	</xsl:template>
+
 </xsl:stylesheet>
\ No newline at end of file
Index: tmp/org.txm.core/res/org/txm/xml/xsl/tei/txt/tei-to-text.xsl
===================================================================
--- tmp/org.txm.core/res/org/txm/xml/xsl/tei/txt/tei-to-text.xsl	(revision 2396)
+++ tmp/org.txm.core/res/org/txm/xml/xsl/tei/txt/tei-to-text.xsl	(revision 2397)
@@ -1,113 +1,122 @@
 <?xml version="1.0" encoding="utf-8"?>
-<xsl:stylesheet 
-    xmlns:xs="http://www.w3.org/2001/XMLSchema"
-    xpath-default-namespace="http://www.tei-c.org/ns/1.0"
-    xmlns:tei="http://www.tei-c.org/ns/1.0"
-    xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
-    version="2.0">
+<xsl:stylesheet
+	xmlns:xs="http://www.w3.org/2001/XMLSchema"
+	xpath-default-namespace="http://www.tei-c.org/ns/1.0"
+	xmlns:tei="http://www.tei-c.org/ns/1.0"
+	xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="2.0">
 
-  <doc xmlns="http://www.oxygenxml.com/ns/doc/xsl" scope="stylesheet" type="stylesheet">
-      <desc>
+	<doc xmlns="http://www.oxygenxml.com/ns/doc/xsl" scope="stylesheet"
+		type="stylesheet">
+		<desc>
 
-         <p>This software is dual-licensed:
+			<p>This software is dual-licensed:
 
-1. Distributed under a Creative Commons Attribution-ShareAlike 3.0
-Unported License http://creativecommons.org/licenses/by-sa/3.0/ 
+				1. Distributed under a Creative Commons Attribution-ShareAlike 3.0
+				Unported License http://creativecommons.org/licenses/by-sa/3.0/
 
-2. http://www.opensource.org/licenses/BSD-2-Clause
-		
-All rights reserved.
+				2. http://www.opensource.org/licenses/BSD-2-Clause
 
-Redistribution and use in source and binary forms, with or without
-modification, are permitted provided that the following conditions are
-met:
+				All rights reserved.
 
-* Redistributions of source code must retain the above copyright
-notice, this list of conditions and the following disclaimer.
+				Redistribution and use in source and binary forms, with or without
+				modification, are permitted provided that the following conditions are
+				met:
 
-* Redistributions in binary form must reproduce the above copyright
-notice, this list of conditions and the following disclaimer in the
-documentation and/or other materials provided with the distribution.
+				* Redistributions of source code must retain the above copyright
+				notice, this list of conditions and the following disclaimer.
 
-This software is provided by the copyright holders and contributors
-"as is" and any express or implied warranties, including, but not
-limited to, the implied warranties of merchantability and fitness for
-a particular purpose are disclaimed. In no event shall the copyright
-holder or contributors be liable for any direct, indirect, incidental,
-special, exemplary, or consequential damages (including, but not
-limited to, procurement of substitute goods or services; loss of use,
-data, or profits; or business interruption) however caused and on any
-theory of liability, whether in contract, strict liability, or tort
-(including negligence or otherwise) arising in any way out of the use
-of this software, even if advised of the possibility of such damage.
-</p>
-         <p>Author: See AUTHORS</p>
-         <p>Id: $Id: tei-to-text.xsl 9646 2011-11-05 23:39:08Z rahtz $</p>
-         <p>Copyright: 2008, TEI Consortium</p>
-      </desc>
-   </doc>
+				* Redistributions in binary form must reproduce the above copyright
+				notice, this list of conditions and the following disclaimer in the
+				documentation and/or other materials provided with the distribution.
 
-   <xsl:output method="text"/>
-   <xsl:param name="makeCSV">false</xsl:param>
-   <xsl:variable name="q">"</xsl:variable>
+				This software is provided by the copyright holders and contributors
+				"as is" and any express or implied warranties, including, but not
+				limited to, the implied warranties of merchantability and fitness
+				for
+				a particular purpose are disclaimed. In no event shall the copyright
+				holder or contributors be liable for any direct, indirect,
+				incidental,
+				special, exemplary, or consequential damages (including, but not
+				limited to, procurement of substitute goods or services; loss of use,
+				data, or profits; or business interruption) however caused and on any
+				theory of liability, whether in contract, strict liability, or tort
+				(including negligence or otherwise) arising in any way out of the
+				use
+				of this software, even if advised of the possibility of such damage.
+			</p>
+			<p>Author: See AUTHORS</p>
+			<p>Id: $Id: tei-to-text.xsl 9646 2011-11-05 23:39:08Z rahtz $</p>
+			<p>Copyright: 2008, TEI Consortium</p>
+		</desc>
+	</doc>
 
-   <xsl:template match="/">
-     <xsl:apply-templates select="tei:preflight(*)"/>
-   </xsl:template>
+	<xsl:output method="text" />
+	<xsl:param name="makeCSV">
+		false
+	</xsl:param>
+	<xsl:variable name="q">
+		"
+	</xsl:variable>
 
-   <xsl:template match="teiHeader"/>
+	<xsl:template match="/">
+		<xsl:apply-templates select="tei:preflight(*)" />
+	</xsl:template>
 
-   <xsl:template match="figDesc"/>
+	<xsl:template match="teiHeader" />
 
-   <xsl:template match="gap/desc"/>
+	<xsl:template match="figDesc" />
 
-   <xsl:template match="choice">
-     <xsl:apply-templates select="*[1]"/>
-   </xsl:template>
+	<xsl:template match="gap/desc" />
 
-   <xsl:template match="speaker"/>
+	<xsl:template match="choice">
+		<xsl:apply-templates select="*[1]" />
+	</xsl:template>
 
-   <xsl:template match="facsimile"/>
+	<xsl:template match="speaker" />
 
-   <!-- for when we need some context -->
-   <xsl:template match="text()">
-     <xsl:choose>
-       <xsl:when test="normalize-space()=''"/>
-       <xsl:when test="$makeCSV='true'">
-	 <xsl:text>"</xsl:text>
-	 <xsl:value-of select="replace(normalize-space(),'$q','$q$q')"/>
-	 <xsl:text>","</xsl:text>
-	 <xsl:for-each select="ancestor::*">
-	   <xsl:value-of select="name()"/>
-	   <xsl:text>[</xsl:text>
-	   <xsl:number/>
-	   <xsl:text>]/</xsl:text>
-	 </xsl:for-each>
-	 <xsl:text>"&#10;</xsl:text>
-       </xsl:when>
-       <xsl:otherwise>
-	 <xsl:value-of select="normalize-space()"/>
-	 <xsl:text>&#10;</xsl:text>
-       </xsl:otherwise>
-       </xsl:choose>
-   </xsl:template>
+	<xsl:template match="facsimile" />
 
-   
-   <xsl:function name="tei:preflight" as="element()+">
-     <xsl:param name="n" as="element()"/>
-     <xsl:apply-templates select="$n" mode="preflight"/>
-   </xsl:function>
-   
-   <xsl:template match="@*|text()" mode="preflight">
-     <xsl:copy-of select="."/>
-   </xsl:template>
-   
-   <xsl:template match="lb|pb" mode="preflight"/>
+	<!-- for when we need some context -->
+	<xsl:template match="text()">
+		<xsl:choose>
+			<xsl:when test="normalize-space()=''" />
+			<xsl:when test="$makeCSV='true'">
+				<xsl:text>"</xsl:text>
+				<xsl:value-of
+					select="replace(normalize-space(),'$q','$q$q')" />
+				<xsl:text>","</xsl:text>
+				<xsl:for-each select="ancestor::*">
+					<xsl:value-of select="name()" />
+					<xsl:text>[</xsl:text>
+					<xsl:number />
+					<xsl:text>]/</xsl:text>
+				</xsl:for-each>
+				<xsl:text>"&#10;</xsl:text>
+			</xsl:when>
+			<xsl:otherwise>
+				<xsl:value-of select="normalize-space()" />
+				<xsl:text>&#10;</xsl:text>
+			</xsl:otherwise>
+		</xsl:choose>
+	</xsl:template>
 
-   <xsl:template match="*" mode="preflight">
-     <xsl:copy>
-       <xsl:apply-templates select="@*|*|text()" mode="preflight"/>
-     </xsl:copy>
-   </xsl:template>
-   
+
+	<xsl:function name="tei:preflight" as="element()+">
+		<xsl:param name="n" as="element()" />
+		<xsl:apply-templates select="$n" mode="preflight" />
+	</xsl:function>
+
+	<xsl:template match="@*|text()" mode="preflight">
+		<xsl:copy-of select="." />
+	</xsl:template>
+
+	<xsl:template match="lb|pb" mode="preflight" />
+
+	<xsl:template match="*" mode="preflight">
+		<xsl:copy>
+			<xsl:apply-templates select="@*|*|text()"
+				mode="preflight" />
+		</xsl:copy>
+	</xsl:template>
+
 </xsl:stylesheet>
